@font-face {
    font-family: 'BVBCopy-Bold';
    src: url('../fonts/BVBCopy-Bold.ttf') format('truetype'),
    url('../fonts/BVBCopy-Bold.woff') format('woff'),
    url('../fonts/BVBCopy-Bold.woff2') format('woff2'),
    url('../fonts/BVBCopy-Bold.otf') format('otf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'BVBCopy-Regular';
    src: url('../fonts/BVBCopy-Regular.ttf') format('truetype'),
    url('../fonts/BVBCopy-Regular.woff') format('woff'),
    url('../fonts/BVBCopy-Regular.woff2') format('woff2'),
    url('../fonts/BVBCopy-Regular.otf') format('otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BVBCopy-ExtraBold';
    src: url('../fonts/BVBCopy-ExtraBold.ttf') format('truetype'),
    url('../fonts/BVBCopy-ExtraBold.woff') format('woff'),
    url('../fonts/BVBCopy-ExtraBold.woff2') format('woff2'),
    url('../fonts/BVBCopy-ExtraBold.otf') format('otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BVBIntensity-FunctionalCompressed';
    src: url('../fonts/BVBIntensity-FunctionalCompressed.ttf') format('truetype'),
    url('../fonts/BVBIntensity-FunctionalCompressed.woff') format('woff'),
    url('../fonts/BVBIntensity-FunctionalCompressed.woff2') format('woff2'),
    url('../fonts/BVBIntensity-FunctionalCompressed.otf') format('otf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'BVBIntensity-ExpressiveCompressed';
    src: url('../fonts/BVBIntensity-ExpressiveCompressed.ttf') format('truetype'),
    url('../fonts/BVBIntensity-ExpressiveCompressed.woff') format('woff'),
    url('../fonts/BVBIntensity-ExpressiveCompressed.woff2') format('woff2'),
    url('../fonts/BVBIntensity-ExpressiveCompressed.otf') format('otf');
    font-weight: bold;
    font-style: normal;
}


.b-buttons .b-button {
    width: auto;
}

.b-buttons.centered {
    display: block !important;
    font-family: 'BVBCopy-bold';
}

.b-marquee-wrap {
    z-index: unset;
}

.black-bg {
    background: #000;
}

.b-media::before {
    padding-top: 19.667% !important;
}

@media (min-width: 990px) {
    .b-button--secondary:hover, .button--secondary:hover {
        color: var(--color-black) !important;
    }
}
.b-button--secondary, .button--secondary {
    background-color: var(--color-back);
    color: var(--color-accent-text) !important;
}

.b-news-card__image img, .teaser-cover img{
    opacity: 0.6;
}

.b-news-card__image img:hover, .teaser-cover img:hover {
    opacity: 1;
}

@media (hover: none) and (pointer: coarse) {
    .b-news-card__image img, .teaser-cover img{
        opacity: 1 !important;
    }
    .b-copy.icon {
        color: #fff !important;
        font-size: calc(1.04375rem + .45vw) !important;
        line-height: calc(1.10625rem + .75vw);
    }
    svg {
        fill: #ffd900 !important;
    }

    .b-burger {
        align-items: unset;
    }
}

.teaser-cover {
    position: relative;
}

.b-kicker.cover {
    position: absolute;
    top: 0;
    left: 0;
}

.b-slider {
    overflow: hidden !important;
}

@media (max-width: 989px) {
    .b-hero__image.b-hero__content {
        display: none !important;
    }

    .b-hero--content {
        min-height: unset !important;
    }
}

.b-accordion__input:checked~.b-accordion__content{
    max-height:max-content !important
}

.b-burger {
    transform: unset;
    transition: unset;
    width: calc(5rem + .6vw);
}

.b-burger.is_logged_in {
    width: calc(5.6125rem + .6vw);
}

svg.hover {
    fill: #ffd900 !important;
}

p.hover {
    color: #ffffff !important;
}

.b-copy.icon {
    color: #808080;
}

.header-fix {
    position: fixed;
    left: 0;
    top: 0;
    background: var(--color-black);
    width: 100%;
    padding: calc(.5625rem + .3vw) calc(1.26563rem + .675vw) calc(.5625rem + .3vw) calc(2.53125rem + 1.35vw);
}

@media (min-width:990px){
    .header-fix{
        padding:calc(.5625rem + .3vw) calc(1.26563rem + .675vw) calc(.5625rem + .3vw) calc(2.53125rem + 1.35vw)
    }
}

.b-hero__content .b-heading.b-heading--4, .b-hero__content .b-copy {
    margin-left: auto;
    margin-right: auto;
}

.b-heading {
    font-family: 'BVBCopy-ExtraBold', system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
}

body {
    font-family: 'BVBCopy-Regular', system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
}

.b-button span {
    font-family: 'BVBCopy-ExtraBold', system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;

}

.bvb-logo--stiftung .bvb-logo__image {
    width: calc(2.53125rem + 1.35vw);
}

.noresize {
    width: unset;
}

.--has-menu .header_link {
    color: #fff;
}

.box,
.present {
    width: 100%;
    height: 100%;
}

.article {
    display: inline-block;
    width: 7.7em;
    height: 7.7em;
    margin: 0.5em;
    -webkit-perspective: 850px;
    perspective: 850px;
}

.box {
    position: relative;
    background: -webkit-linear-gradient(315deg, #b85f74 50%, #a94b61 50%);
    background: linear-gradient(135deg, #b85f74 50%, #a94b61 50%);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-origin: 0;
    transform-origin: 0;
    -webkit-perspective: 850px;
    perspective: 850px;
    text-align: center;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
    cursor: pointer;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    background-size: cover;
}
.box h2 {
    position: absolute;
    width: 3em;
    height: 3em;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin: 0;
    padding: 0.5em;
    font-size: 0.85em;
    line-height: 3em;
    color: white;
    background: #292654;
    border-radius: 50%;
    box-shadow: inset 0 0 10px 5px rgba(0, 0, 0, 0.15);
}

.article.current:hover .box {
    background-image: url('../images/600x600px-Background.jpg');
    background-size: cover;
    -webkit-transform: rotateY(-107deg);
    transform: rotateY(-107deg);
    -webkit-perspective-origin: 0;
    perspective-origin: 0;
    -webkit-transition: all .8s ease-in;
    transition: all .8s ease-in;
    opacity: 1;
}

.article:hover .box h2 {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.present {
    position: absolute;
    top: 0;
    left: 0;
    background: #0f0e1f;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15), inset 0 0 30px 20px rgba(0, 0, 0, 0.4);
    z-index: -1;
}

.current .present:lang(de) {
    background-image: url('../images/600x600px-Jetzt_Oeffnen.jpg');
    background-size: cover;
    cursor: pointer;
}

.current .present:lang(en) {
    background-image: url('../images/openDoor-EN.jpg');
    background-size: cover;
    cursor: pointer;
}

.bauble {
    position: relative;
    width: 2.75em;
    height: 2.75em;
    background: #a94b61;
    margin: 25% auto 0 auto;
    font-size: 2em;
    font-weight: bold;
    line-height: 2.75em;
    color: white;
    border-radius: 50%;
    opacity: 0;
}
.bauble:after {
    content: "";
    position: absolute;
    top: -5%;
    left: 50%;
    margin-left: -15%;
    width: 30%;
    height: 10%;
    background: inherit;
}
.bauble:before {
    content: "";
    width: 12%;
    height: 20%;
    position: absolute;
    top: -15%;
    left: 50%;
    margin-left: -12%;
    border-radius: 50%;
    border: 0.35rem solid #a94b61;
    z-index: 0;
}
.article:hover .box.closedDoor { transform: none; }

.b-blocks--boxed {
    max-width: 1320px;
}

#main {
    text-align: center;
}

.article.dis {
    opacity: 0.5;
}

.DoorNo1, .article.current:hover .DoorNo1 {
    background-image: url('../images/600x600px-Törchen-1.jpg');
    background-size: cover;
}

.DoorNo2, .article.current:hover .DoorNo2 {
    background-image: url('../images/600x600px-Törchen-2.jpg');
    background-size: cover;
}

.DoorNo3, .article.current:hover .DoorNo3 {
    background-image: url('../images/600x600px-Törchen-3.jpg');
    background-size: cover;
}

.DoorNo4, .article.current:hover .DoorNo4 {
    background-image: url('../images/600x600px-Törchen-4.jpg?43');
    background-size: cover;
}

.DoorNo5, .article.current:hover .DoorNo5 {
    background-image: url('../images/600x600px-Törchen-5.jpg');
    background-size: cover;
}

.DoorNo6, .article.current:hover .DoorNo6 {
    background-image: url('../images/600x600px-Törchen-6.jpg');
    background-size: cover;
}

.DoorNo7, .article.current:hover .DoorNo7 {
    background-image: url('../images/600x600px-Törchen-7.jpg');
    background-size: cover;
}

.DoorNo8, .article.current:hover .DoorNo8 {
    background-image: url('../images/600x600px-Törchen-8.jpg');
    background-size: cover;
}

.DoorNo9, .article.current:hover .DoorNo9 {
    background-image: url('../images/600x600px-Törchen-9.jpg');
    background-size: cover;
}

.DoorNo10, .article.current:hover .DoorNo10 {
    background-image: url('../images/600x600px-Törchen-10.jpg');
    background-size: cover;
}

.DoorNo11, .article.current:hover .DoorNo11 {
    background-image: url('../images/600x600px-Törchen-11.jpg');
    background-size: cover;
}

.DoorNo12, .article.current:hover .DoorNo12 {
    background-image: url('../images/600x600px-Törchen-12.jpg');
    background-size: cover;
}

.DoorNo13, .article.current:hover .DoorNo13 {
    background-image: url('../images/600x600px-Törchen-13.jpg');
    background-size: cover;
}

.DoorNo14, .article.current:hover .DoorNo14 {
    background-image: url('../images/600x600px-Törchen-14.jpg');
    background-size: cover;
}

.DoorNo15, .article.current:hover .DoorNo15 {
    background-image: url('../images/600x600px-Törchen-15.jpg');
    background-size: cover;
}

.DoorNo16, .article.current:hover .DoorNo16 {
    background-image: url('../images/600x600px-Törchen-16.jpg');
    background-size: cover;
}

.DoorNo17, .article.current:hover .DoorNo17 {
    background-image: url('../images/600x600px-Törchen-17.jpg');
    background-size: cover;
}

.DoorNo18, .article.current:hover .DoorNo18 {
    background-image: url('../images/600x600px-Törchen-18.jpg');
    background-size: cover;
}

.DoorNo19, .article.current:hover .DoorNo19 {
    background-image: url('../images/600x600px-Törchen-19.jpg');
    background-size: cover;
}

.DoorNo20, .article.current:hover .DoorNo20 {
    background-image: url('../images/600x600px-Törchen-20.jpg');
    background-size: cover;
}

.DoorNo21, .article.current:hover .DoorNo21 {
    background-image: url('../images/600x600px-Törchen-21.jpg');
    background-size: cover;
}

.DoorNo22, .article.current:hover .DoorNo22 {
    background-image: url('../images/600x600px-Törchen-22.jpg');
    background-size: cover;
}

.DoorNo23, .article.current:hover .DoorNo23 {
    background-image: url('../images/600x600px-Törchen-23.jpg');
    background-size: cover;
}

.DoorNo24, .article.current:hover .DoorNo24 {
    background-image: url('../images/600x600px-Törchen-24.jpg');
    background-size: cover;
}


.gallery {
    background: #000;
}

.gallery-cell {
    width: 50%;
    height: auto;
    margin-right: 10px;
    counter-increment: gallery-cell;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    opacity: 0.6 !important;
}

.gallery-celli {
    width: 33%;
    height: auto;
    margin-right: 4px;
    counter-increment: gallery-celli;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    opacity: 0.6 !important;
}

.gallery-celli img {
    width: 100%;
}

.gallery-celli:hover, .gallery-cell:hover {
    opacity: 1 !important;
}

@keyframes shake {
    0% { transform: translate(1px, 1px) rotate(0deg); }
    10% { transform: translate(-1px, -2px) rotate(-1deg); }
    20% { transform: translate(-3px, 0px) rotate(1deg); }
    30% { transform: translate(3px, 2px) rotate(0deg); }
    40% { transform: translate(1px, -1px) rotate(1deg); }
    50% { transform: translate(-1px, 2px) rotate(-1deg); }
    60% { transform: translate(-3px, 1px) rotate(0deg); }
    70% { transform: translate(3px, 1px) rotate(-1deg); }
    80% { transform: translate(-1px, -1px) rotate(1deg); }
    90% { transform: translate(1px, 2px) rotate(0deg); }
    100% { transform: translate(1px, -2px) rotate(-1deg); }
}

.shaker {
    animation: shake 0.5s;
}

.mobile {
    display: none;
}

#sas_118281 {
    margin-bottom: 5rem;
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 767px) {
    .gallery-cell, .gallery-celli {
        width: 100%;
    }

    .mobile {
        display: block;

    }

    .desktop {
        display: none;
    }

    #sas_118281 {
        margin-bottom: 3rem;
        max-width: 85%;
    }
}

@media (max-width: 500px) {
    #sas_118281 {
        margin-bottom: 2rem;
    }
}

@media (max-width: 1125px) {
    .article {
        width: 10em;
        height: 10em;
    }
}

area {
    cursor: pointer;
}

.b-accordion__input:checked ~ .b-accordion__content {
    max-height: 1700px;
}

.embed-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
    float: none;
    clear: both;
}

.embed-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

html {
    scroll-behavior: unset;
}

.b-button--link:visited {
    color: #ffd900;
}

.small-text a {
    font-size: .9375rem;
}

.slick-slide img {
    width: 100%;
}

.slick-slide {
    transition: all ease-in-out .3s;
    opacity: .2;
}

.slick-active {
    opacity: 0.6;
}

.slick-active:hover {
    opacity: 1;
}

.slick-dots li button::before {
    all: unset;
    content: '•';
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 8px;
    background: #333;
    border-radius: 50%;
    opacity: 0.25;
    cursor: pointer;
}

.slick-dots li.slick-active button::before {
    opacity: 1;
    color: black;
}

.slick-prev {
    left: 1rem !important;
    z-index: 1;
}
.slick-next {
    right: 1rem !important;
}

.slick-prev, .slick-next {
    width: 55px !important;
    height: 55px !important;
}

.slick-prev::before, .slick-next::before {
    font-size: 50px !important;
}

#cookiebanner .c-header {
    line-height: 3.5rem;
}

#cookiebanner a.c-button {
    font-size: .7em !important;
}

#cookiebanner a.c-button, #cookiebanner a.s-button {
    padding: 10px 9px 11px !important;
}

.b-checkbox__label.radio::after, .b-checkbox__label.radio::before {
    border-radius: 12px;
}

.b-checkbox__input {
    width: 10% !important;
}

.s-page.s-page--home {
    background: #090909;
}

.form_result_created, .form_result_updated, .form_result_error {
    display: none;
    padding: 20px;
}
.structure-6 > * {
    width: 50%;
}

.structure > * {
    padding: 0 15px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
}

input.error {
    border: 2px solid #C00000;
    background: #fdd !important;
}

.flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 5%;
}

.checkbox {
    background: #fff;
}

@media screen and (max-width: 1023px) {
    .structure-6 > * {width:100%;}
    .flex {
        flex-direction: column-reverse;
    }
    .inv {
        flex-direction: column;
    }
    .price {
        width: 100% !important;
        margin: auto;
        margin-bottom: 2rem;
    }

    .teaser {
        margin-bottom: 2rem;
    }
}

audio {
    width: 100%;
    background: #ffd900;
}

audio::-webkit-media-controls-panel{
    background-color:#ffd900;
}

.youtube-iframe {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
    float: none;
    clear: both;
}

.youtube-iframe iframe, .youtube-iframe video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 640px) {
    .spot_difference {
        width: 100%;
    }
}

@media screen and (min-width: 641px) {
    .spot_difference {
        float: left;
        width: 50%;
    }
}

.b-form-item__error {
    display: block !important;
    padding-top: 0 !important;
}

.spot_difference {
    border: 2px solid #000;
}

.b-heading.b-heading--3.f-compressed {
    max-width: 100%;
    text-align: center;
    hyphens: auto;
    font-family: 'BVBIntensity-FunctionalCompressed';
}

.b-heading.b-heading--4 {
    max-width: 100%;
    hyphens: auto;
}

@media (min-width: 990px) {
    .b-hero--basic .b-hero__caption {
        left: 0; !important;
    }
}

@media (min-width: 990px) {
    .b-hero--basic .b-hero__caption::after {
        transform: skew(15deg) !important;
    }
}

.bold {
    font-family: 'BVBCopy-Bold';
}

.b-section--top1 {
    padding-top: calc(1.1875rem + 3.3vw);
}

@media (min-width: 990px) {
    .b-menu__inner, .b-section {
        padding-bottom: calc(1.5rem + 2.4vw);
    }
    .b-section--top1 {
        padding-top: calc(2.3vw);
    }
}

.b-section--pb0 {
    padding-bottom: 0 !important;
}

.leaderboard {
    max-width: 728px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 2rem;
}

.billboard {
    max-width: 970px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 2rem;
}

.mobile_medium_recatangle, .mobile_6_1 {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 2rem;
}
